WebCab Options and Futures Demo v2.5 (J2SE Edition)

## Package webcab.lib.finance.options.pricing

General Monte-Carlo pricing framework for a wide range of equity derivative contracts in accordance with a number of price, volatility and interest rate models.

See:
Description

Interface Summary
Function
KOrderDiff
Surface

Class Summary
BlackScholesConstants: This enumeration class defines all constants required by the `BlackScholes` class.
EquityDerivatives: The Equity Derivatives (BETA) Module is only included here for demonstration purposes.

Exception Summary
EquityDerivativesDemoException: This exception is thrown by the demo version of the EquityDerivatives class after the number of maximum method calls has been reached.
EvaluationException: This exception signals errors in the wrapper classes.
NotDefinedException

## Package webcab.lib.finance.options.pricing Description

General Monte-Carlo pricing framework for a wide range of equity derivative contracts in accordance with a number of price, volatility and interest rate models.

The Equity Derivative (BETA) Module and is only included here for demonstration purposes. To get the latest version of this module please download the latest WebCab Options and Futures package from our Web site.

WebCab Options and Futures Demo v2.5 (J2SE Edition)